html, body {height: 100%; min-height: 100%;}

body {
	overflow-y: scroll;
	margin: 0;
	font-family: "Akzidenz-Grotesk Pro", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: normal;
	color: #1e1e1c;
	background-color: #fff;
}

/*@media (min-width: 1200px) {*/
.row {
	margin-left: 0px;
 *zoom: 1;
}
.row::before,  .row::after {
	display: table;
	content: "";
	line-height: 0;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 0px;
	padding: 0 15px;/*		box-shadow: 0 0 6px #f00;*/
}
.container,  .navbar-static-top .container,  .navbar-fixed-top .container,  .navbar-fixed-bottom .container {
	width: 1140px;
}
.span12 {
	width: 1110px;
}
.span11 {
	width: 860px;
}
.span10 {
	width: 780px;
}
.span9 {
	width: 825px;
}
.span8 {
	width: 730px;
}
.span7 {
	width: 540px;
}
.span6 {
	width: 540px;
}
.span5 {
	width: 380px;
}
.span4 {
	width: 350px;
}
.span3 {
	width: 255px;
}
.span2 {
	width: 160px;
}
.span1 {
	width: 65px;
}
.nopadall {padding: 0;}
.nopadright {padding-right: 0;}
.nopadleft {padding-left: 0;}
.span1.nopadright {width: 80px;}
.span8.nopadright {width: 745px;}

	.navigation .nav-collapse {margin-top: 12px;}
	.navigation .user {margin-top: 6px;}
/*}*/
/*****************************************************/
.container {
	max-width: 1200px;

}
.body .container {
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 15px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
/*	box-shadow: 0 0 6px #f00;*/
}
/*horizontal menu*/
.navigation {
	padding: 0;
	position: fixed;
/*	position: absolute;*/
	z-index: 3;
	top: 0;
	width: 100%;
/*designe	height: 90px;*/
/*sf*/	height: 60px; 
	background: #fff;
	box-shadow: 0 0 40px rgba(0,0,0,0.3);
}
/*sf*/ .body .navigation .container {padding-top: 0; padding-bottom: 0;}
.navigation a, .navigation span {
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
}
a.home {float: left; display: inline-block; width: 17px; height: 16px; font-size: 16px; text-align: center; margin-right: 18px; line-height: 16px; text-decoration: none; color: #a2a2a2; margin-top: 8px;}
a:hover.home, a.home.active {color: #169639;}
.nav-header, .nav-pills > li > a {
	border-radius: 0px;
	padding: 8px 0;
	color: #a2a2a2;
}
.nav-header {
	margin-right: 12px;
	cursor: pointer;
}
.navigation .nav-header::after {
	font-family: 'IcoMoon';
	content: "\e011";
	font-size: 12px;
}
.nav-pills > li { margin-right: 20px;}
.nav-pills > li.deeper.parent { margin-right: 12px;}
.nav-pills > li > a {
	margin-right: 0px;
	background: transparent;
}
.nav-pills > li > a:hover, 
.nav-pills > li > a:focus, 
.nav-pills > .active > a, 
.nav-pills > .active > a:hover, 
.nav-pills > .active > a:focus, 
.nav-header:hover, 
.nav-header:focus, 
.active .nav-header {
	background: transparent;
	color: #169639;
	outline: none;
}
.nav-pills.autorization {margin-top: 1px;}
.nav-pills.autorization > li > a {padding: 13px 18px; border-radius: 6px; margin-right: 0;}
.nav-pills.autorization > li:last-child > a {color:#fff; background: #009539; font-size: 17px;}
.nav-pills.autorization > li:last-child > a:hover {background: #e52524;}
/*dropdown*/
.navigation .nav-child {
	margin-left: -10px;
}
.navigation .nav > li > .nav-child::after, .navigation .nav > li > .nav-child::before {
	border-bottom-color: #fbfbfb;
}
.nav-pills > li > .nav-child {
	border: none;
	border-radius: 0px;
	background: #fbfbfb;
/*	box-shadow: none;*/
}
.navigation .nav-child a {
	color: #a2a2a2;
	font-size: 15px;
	padding: 5px 10px;
}
.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a, .nav-child .current a {
	background: transparent;
	color: #169639;
}
/*profile menu*/
.menu a.separator.icon-user {
	font-size: 45px;
	text-align: center;
	line-height: 55px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	color: #e1e1e1;
	background: #009439;
	overflow: hidden;
	margin-right: 0px;
	display:inline-block;
}
.nav-pills > li > a.separator.icon-user {padding: 0; cursor: pointer;}
/*
.user ul.pull-right {
	margin-right: 55px;
}
*/
.navigation .user .nav > li {margin-right: 0;}
.navigation .user .nav > li > .nav-child::before, .navigation .user .nav > li > .nav-child::after {
	right: 23px;
	left: auto;
	border-width: 15px;
	top: -15px;
}
.navigation .user .nav-child {
	text-align: right;
	right: -15px;
	left: auto;
	margin-top: 10px;
}
.navigation .user .nav-child a {
	color: #a2a2a2;
	font-size: 14px;
	padding: 5px 15px;
}

a.logout::before {
	content: "\e266";
	font-family: 'IcoMoon';
	margin-right: 5px;
}


/*Days*/
.nav-pills.days > li > a {padding: 13px 18px; border-radius: 6px; margin-right: 0;}
.nav-pills.days > li > a {color:#fff; background: #009539; font-size: 17px;}
.nav-pills.days > li > a:hover {background: #e52524;}
.nav-pills.days > li.current.active > a {background: #e52524; color:#fff;}
ul.nav-pills.days {margin-bottom: 0;}

/**************************/
.mod-languages {
	display: inline-block;
}
.body {
	min-width: 1200px;
/*	min-height: 100%;*/
}/*del*/
a.brand {
	display: block; 
/*designe	margin-top: 222px; */
/*sf*/	margin-top: 94px;
	margin-bottom: 98px;
}
.brand img {max-width: 555px;}
.mainpage {
	background: url(../images/figure1.png) no-repeat center /*designe top*/ /*sf*/-128px;
/*designe	margin-top: 90px;*/
/*sf*/	margin-top: 60px;
}
.textright {text-align: right;}
.w50 {width: 50%; float: left;}
/*designe .mainpage .header .w50 {height: 542px;}*/
/*sf*/ .mainpage .header .w50 {height: 240px;}
.mainpagereg {height: 45px; margin-right: 175px;}
.mainpagereg a {
	display: block;
	padding-right: 17px;
	background: #169639;
	font-family: 'Akzidenz-Grotesk Pro Light Cnd';
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 45px;/*transition: background 0.2s ease;*/
}
.mainpagereg a:hover{
	background: #e41725;
}
.mainpagereg a span{
	display: inline-block; width: 147px; height: 2px; background: #fff;  vertical-align: top; margin-top: 22px; margin-right: 8px;
}
.mainpagereg a .icon-arrow-right-3{
	font-size:26px; margin-top: 10px; margin-left: 2px;
}
.orgs {
	margin-left: 243px; 
/*designe	height: 354px; */
/*sf*/	height: 226px;
	padding: 14px 18px 0; 
	background: url(../images/redline.png) repeat-x bottom;
}
.orgs .mpt img {/*width: 150px;*/ width: 190px; /*padding: 28px 9px;*/ padding: 28px 5px;}
.orgs .prf img {/*width: 93px;*/ width: 100px; /*padding: 0 10px;*/ padding: 0 5px;}
.gradient {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbfbfb+0,fbfbfb+50,ffffff+50,ffffff+100 */
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(60deg, #fbfbfb 0%, #fbfbfb 50%, #ffffff 50%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(60deg, #fbfbfb 0%, #fbfbfb 50%, #ffffff 50%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(60deg, #fbfbfb 0%, #fbfbfb 50%, #ffffff 50%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ffffff', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-position: left top;
}

.header {margin-bottom: 230px;}

/*************************************************************/
.spoiler-wrap {
	background: #fff;
	margin: 0 0 8px;
	border: 1px solid #f5f5f5;
}
.spoiler-head {
	background: #f5f5f5;
	cursor: pointer;
	padding: 10px;
	font-size: 18px;
	color: #333;
	line-height: 20px;
}
.spoiler-head:hover {
	background: #ddd;
/*	color: #fff;*/
}
.spoiler-head .time-hall {/*width: 180px;*/ width: 190px; float: left;}
.spoiler-head .time {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; margin-bottom: 5px;}
.spoiler-head .time i {font-size: 18px;}

.spoiler-head .type-name {/*width: 530px;*/ width: 520px; float: left; border-left: 4px solid #26366e; color:#26366e; padding-left: 10px; margin-left: 10px;}
.spoiler-head .type-name p {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; margin-bottom: 5px;}

.spoiler-head h2 {/*font-family: 'Akzidenz-Grotesk Pro Light Cnd';*/ font-size: 18px; line-height: 20px; font-weight: normal; text-transform: none;}
.spoiler-body {
	padding: 10px;
	font-size: 18px;
	line-height: 20px;
}
.spoiler-body p {margin-bottom: 10px;}
.spoiler-body ul {margin-bottom: 10px;}
.spoiler-body li {margin-bottom: 5px; line-height: 20px;}
.spoiler-body h4 {margin-bottom: 10px; font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px;}
.spoiler-body h3 {margin-bottom: 10px; font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 28px; line-height: 28px; font-weight: normal; /*padding: 10px;*/ margin-top: 10px; text-transform: none; /*background: #eee;*/ text-align: center;}
.spoiler-wrap.disabled .spoiler-body {
	display: none
}
.spoiler-wrap.active {
	border-color: #149539;
}
.spoiler-wrap.active .spoiler-head {
	background: #149539;
	color: #d7ecdd;
}
.spoiler-wrap.active .spoiler-head .type-name {border-left-color: #d7ecdd; color: #d7ecdd;}
.spoiler-wrap.active .spoiler-head h2 {color: #d7ecdd;}

li, .nav-tabs > li > a {line-height: normal;}
h1, h2, h3, h4, h5, h6 {color:#26366e; text-transform: uppercase; line-height: normal; margin: 0;}
p {margin: 0;}
h1 {font-size: 55px;}
.page-header {padding: 0; margin: 0; border: none;}
.mainpage {
/*designe	font-size: 30px; */
/*sf*/	font-size: 24px;
	font-weight:300; 
	box-shadow: 0 0 40px rgba(0,0,0,0.3);
}
.mainpage h1 {
/*designe	margin-top: 87px; */
/*sf*/	margin-top: 12px;
	margin-bottom: 33px;
	font-family: 'Akzidenz-Grotesk Pro ExtraBold';
}
.mainpage p {text-indent: 25px; margin: 0;}

.mainpage .items-more ol {margin-bottom: 0;}
.mainpage .items-more,
.linkline,
.questions .nav {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; text-align: right; width: 340px;}
.mainpage .items-more {margin-left: 65px; margin-top: 13px; padding: 0;/*sf*/	font-size: 30px;}
.linkline {margin-top: 13px; padding: 0;}
 .pad110.custom.linkline {margin-left: 110px;}

.custom.pad65.linkline {margin-left: 65px; margin-top: 0!important; margin-bottom: 13px;}
.linkline p {text-indent: 0;}

.mainpage .items-more a, 
.linkline a,
.questions .nav > li > a {overflow: hidden; color: #000; line-height: 33px;}
.linkline a,
.questions .nav > li > a {font-size:30px; display: block; padding: 8px 12px; text-decoration: none;}
.mainpage .items-more a::after, 
.linkline a::after,
.questions .nav > li > a::after {font-family: 'IcoMoon'; content: "\e010"; font-size: 24px; display: inline-block; line-height: 26px; vertical-align:bottom; color:#a0a0a0;}
.mainpage .items-more a::before, .linkline a::before,
.questions .nav > li > a::before {content: ""; display: inline-block; vertical-align:middle; height: 2px; width: 100%; background: #979797; position: relative;margin-left: -100%;}
.mainpage .items-more .nav-tabs.nav-stacked > li > a, 
.linkline a,
.questions .nav > li > a {border: none;}
.mainpage .items-more .nav-tabs.nav-stacked > li > a:hover,
.mainpage .items-more .nav-tabs.nav-stacked > li > a:focus, 
.linkline a:hover, 
.linkline a:focus, 
.questions .nav > li > a:hover,
.questions .nav > li > a:focus {background: transparent; color: #999!important;}

.nav-tabs.nav-stacked > li:first-child > a,
.nav-tabs.nav-stacked > li:last-child > a {border-radius: 0;}

/*.slick-slider button {display: none;}*/
.greenline {background: url(../images/greenline.png) no-repeat right top; padding-top: 45px;}
.greyline {background: url(../images/greyline.png) no-repeat right bottom; padding-bottom: 100px;}
.container.news, .container.experts {width: 1200px; padding: 0;}
.moduletable h3 {
	text-align: center; 
	font-size: 55px; 
/*designe	margin: 150px 0 60px;*/
/*sf*/	margin: 60px 0;
	font-family: 'Akzidenz-Grotesk Pro ExtraBold';
}

.news .slick-prev,
.news .slick-next {top: 432px;}

.news .date {font-family: 'Akzidenz-Grotesk Pro ExtraBold';}

/*
.expert.line a {text-decoration: none; border-radius: 15px; display:block; width: 310px; height: 492px;  margin:auto; text-align:center;}
.expert.line h4 {font-size: 20px; color:#000; padding: 320px 10px 5px;font-family: 'Akzidenz-Grotesk Pro ExtraBold';}
.expert.line p {color: #7a7a7a; font-size: 16px; padding: 0 10px 5px; line-height: 18px;}
*/
/*.expert.line p:last-child {font-style: italic;}*/

.expert.line div div div div {text-decoration: none; border-radius: 15px; width: 310px; height: 492px;  margin:auto; text-align:center; background: #f5f5f5; overflow: hidden;}
.expert.line h4 {font-size: 20px; color:#000; padding: 12px 10px 5px;font-family: 'Akzidenz-Grotesk Pro ExtraBold';}
.expert.line p {color: #7a7a7a; font-size: 16px; padding: 0 10px 5px; line-height: 17px;}


.footer {height: 181px; background: #f5f5f5; font-size: 14px; min-width: 1200px; position: relative; /*margin-top: -180px;*/}
.footer .container {width: 1140px; padding: 31px 15px 0;}
.footer .brand {margin: 0; width: auto; display: inline-block; /*margin-left: 75px*/}
.footer .brand img {width: 150px;}
.footer a {color: #000; text-decoration: underline;}
.footer a:hover {color: #666; text-decoration: none;}

dt,dd {line-height: normal; font-size: 14px;}

/*.moduletableexpertpage {display: none;}*/
.expertpage > div {width: 365px; float: left; font-size: 13px; line-height: 14px; margin-right: 15px; margin-bottom: 10px; border-top: 1px solid #666; padding-top: 15px;}
.expertpage > div div {width: 220px; float: left;}
.expertpage > div:nth-child(2n+1) {clear: left;}
.expertpage > div:nth-child(2n) {margin-left: 15px; margin-right: 0;}
.expertpage img {display: block; float: left; width: 130px; margin-right: 15px; margin-bottom: 5px; border-radius: 10px; box-shadow: 0 0 4px #a9a9a9;}
.expertpage h4 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 16px; line-height: 20px; margin-bottom: 5px; text-transform: none;}
.expertpage p {margin-bottom: 5px;}
.expertpage p:nth-child(2n+1) {color: #999;}
.expertpage .zygo_field_field_id_10 {display: block; font-size: 20px; text-transform: uppercase;}

.participants > div {width: 365px; float: left; font-size: 13px; line-height: 14px; margin-right: 15px; margin-bottom: 10px; border-top: 1px solid #666; padding-top: 15px;}
.participants > div div {width: 280px; float: left;}
.participants > div:nth-child(2n+1) {clear: left;}
.participants > div:nth-child(2n) {margin-left: 15px; margin-right: 0;}
.participants img {display: block; float: left; width: 70px; margin-right: 15px; margin-bottom: 5px; border-radius: 50%; box-shadow: 0 0 2px #a9a9a9;}
.participants h4 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 15px; line-height: 15px; margin-bottom: 5px; text-transform: uppercase;}
.participants p {margin-bottom: 5px;}
.participants p:nth-child(2n+1) {color: #999;}
.participants .zygo_field_field_id_10 {display: inline; font-size: 15px;}

.item-page p {margin-bottom: 10px; text-indent: 30px;}
.item-page h3 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 55px; margin-bottom: 30px;}
.item-page h4 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 24px; margin-bottom: 10px;}
.item-page li {margin-bottom: 10px;}
.item-page ol ol,
.item-page ol ul,
.item-page ul ul,
.item-page ul ol {margin-top: 10px;}

#system-message-container {position: absolute; top: 250px; width: 760px;}

.item-page .mpt img {width: 225px; padding: 28px 9px;}
.item-page .prf img {width: 140px; padding: 0 10px;}

h4 em {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-weight: normal; font-style: normal; font-size: 40px;}
.optional {font-size: 10px;}

.blog .span12 {padding-left: 0; padding-right: 0; width: 100%;}


.page-header {margin-top: 125px; margin-left: 30px; margin-bottom: 116px;}
.mainpage .page-header {margin-top: 0; margin-left: 0;margin-bottom: 33px;}
.page-header h1, .page-header h2 {font-family: Akzidenz-Grotesk Pro ExtraBold; font-size: 55px; line-height: 55px; text-transform: none;}
.mainpage .page-header h1, .mainpage .page-header h2 {line-height: normal; text-transform: uppercase; }

/*#users-profile-custom-zygo_profile {display: none;}*/ /*del*/

.blog.news .pull-left.item-image {width: 220px; margin-right: 30px; margin-bottom: 60px;}
.blog.news .pull-left.item-image img {border-radius: 14px;}
.blog.news .intro {padding: 23px 15px 9px; background: #e0e0e0; /*height: 151px;*/}
.blog.news .intro .content {text-align: center; font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 26px; line-height: 26px; height: 130px; margin-bottom: 3px; overflow: hidden;}
.blog.news h4 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; line-height: 20px; text-transform: none; margin-bottom: 20px;}
.blog.news .date {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; line-height: 20px; color: #fff; text-align: right;}
.blog.news .readmore .btn {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; line-height: 20px; color: #fff; text-align: right;}
.blog.news .linkline {margin-left: 60px; margin-top: 0; width: 250px;}
.blog.news .linkline a {font-size: 26px; line-height: 29px;}
.pull-none.item-image {margin-bottom: 20px; text-align: center; 
/*	background: #e7e7e7;*/
	background: #fbfbfb; /* Old browsers */
	background: -moz-linear-gradient(60deg, #f3f3f3 0%, #f3f3f3 50%, #fbfbfb 50%, #fbfbfb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(60deg, #f3f3f3 0%, #f3f3f3 50%, #fbfbfb 50%, #fbfbfb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(60deg, #f3f3f3 0%, #f3f3f3 50%, #fbfbfb 50%, #fbfbfb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#fbfbfb', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	background-position: left top;

}

.item-page.news h2 {margin-bottom: 0; font-size: 26px; line-height: normal; text-transform: none;}
.item-page.news .page-header + .page-header {margin-top: 0; margin-bottom: 30px; font-size: 30px; line-height:normal; text-transform: none;}

input, button {font-family: "Akzidenz-Grotesk Pro", Helvetica, Arial, sans-serif;}

.contact h3 {display: none;}
.item-page, .profile, .blog, .registration-complete {min-height: 1000px; margin-bottom: 0;}
.contact, .login, .remind, .reset, .reset-confirm, .reset-complete {min-height: 993px; margin-bottom: 0;}
.moduletableexpertpage, .moduletableparticipants {min-height: 829px; margin-bottom: 0;}

.mod-languages {margin-top: 14px; margin-left: 2px;}
div.mod-languages ul.lang-inline li { margin: 0;  display: block; float: left;}
div.mod-languages ul.lang-inline li a {border: 1px solid #e2e2e1; padding: 5px; color: #e2e2e1; display: block; outline: none;}
div.mod-languages ul.lang-inline  li.lang-active a {border: 1px solid #e51f25;}
div.mod-languages ul.lang-inline  li.lang-active a {color: #a2a2a2;}
div.mod-languages ul.lang-inline  li:first-child a {border-right:none; border-bottom-left-radius: 50%; border-top-left-radius: 50%; padding-left: 10px;}
div.mod-languages ul.lang-inline  li:last-child a {border-left:none; border-bottom-right-radius: 50%; border-top-right-radius: 50%; padding-right: 10px;}

a.tel, .footer a.email {text-decoration: none;}

fieldset p {margin-bottom: 20px;}
.form-horizontal .control-label {padding-top: 0;}
.form-horizontal .control-label label {display: inline-block;}
.optional {display: none;}
.star, .red {color: #f00;}
#jform_zygo_profile_uniqueID19-lbl, #jform_zygo_profile_uniqueID8-lbl {margin-top:6px;}
#zenoavatar, #ze_avatar_wrapper, .avatar.avInProfile {width: 60px!important; height: 60px!important; border-radius: 6px;}
.users-profile-custom-zygo_profile legend {display: none;}
.users-profile-custom-zygo_profile dt {font-weight: normal; width: 48%;}
.users-profile-custom-zygo_profile dd {font-style: italic; width: 48%; margin-left: 50%;}

#contact-form .control-label
	{font-weight: normal; width: 27%;}
#contact-form .controls
	{font-style: italic; width: 48%; margin-left: 29%;}

#member-registration .control-label, 
#member-profile .control-label 
	{font-weight: normal; width: 34%;}
#member-registration .controls, 
#member-profile .controls 
	{font-style: italic; width: 48%; margin-left: 36%;}

#contact-form .controls textarea,
#contact-form .controls input[type="text"],
#contact-form .controls input[type="email"],
#contact-form .controls input[type="password"]
	{width: 290px;}
#member-registration .controls textarea,
#member-registration .controls input[type="text"],
#member-registration .controls input[type="email"],
#member-registration .controls input[type="password"], 
#member-profile .controls textarea,
#member-profile .controls input[type="text"],
#member-profile .controls input[type="email"],
#member-profile .controls input[type="password"]
	{width: 288px;}

#contact-form .controls select
	{width: 304px;}
#member-registration .controls select, 
#member-profile .controls select 
	{width: 302px;}

.table {display: table; width: 100%;}
.table > div {display: table-row;}
.table > div > div {display: table-cell; text-align: center; vertical-align: middle;}
.col4 > div {width: 19%; padding: 0 3%;}
.col3 > div {width: 27.33333333%; padding: 15px 3%;}
.col2 > div {width: 38%; padding: 15px 6%;}

.category-desc, .item-page.prog {font-size: 18px; line-height: 20px;}
.category-desc h2, .item-page.prog h2 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 28px; line-height: 32px; text-transform: uppercase; margin-bottom: 10px;}
.category-desc p, .item-page.prog p {margin-bottom: 10px; text-indent: 0; }
.category-desc dl.fields-container {margin: 0px;}

.checkboxes .controls {width: 20px; float: right;}
.checkboxes .control-label {width: 720px; display: inline-block;}

option[value="smi"] {display: none;}
.chzn-drop .chzn-results li[data-option-array-index="3"] {display: none;}

.userevents .control-group {
	background: #f5f5f5;
/*	cursor: pointer;*/
	cursor:default;
	padding: 10px;
	font-size: 18px;
	color: #333;
	line-height: 20px;
}
.userevents h3 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; text-align: center; font-size: 26px; line-height: 26px; margin-bottom: 10px;  margin-top: -50px;  padding-top: 90px;}
.userevents p.info {text-align: right; font-size: 18px; line-height: 20px; margin-bottom: 20px; color:#e41f24;}
.userevents .control-group:hover {background: #ddd;}
.userevents .control-label p {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; margin-bottom: 5px;}
.userevents .control-label h4 {font-size: 18px; line-height: 20px; font-weight: normal; text-transform: none;}


#attrib-fields-1 input[type="text"] {width: 90%;}

a#back-top,
a#back-top span {display: inline-block; width: 45px; height: 45px; line-height: 45px; font-size: 18px; border-radius: 50%; text-align: center; outline: none;}
a#back-top {background: #ddd;}
a:hover#back-top {background: #eee;}

.program.item-page {font-size: 16px;}
.program.item-page p {text-indent: 0!important; font-size: 16px; line-height: normal;}
.program.item-page .time-hall .time {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; text-transform: lowercase;}
.program.item-page .time-hall .hall {font-size: 20px;}
.program.item-page .type-name {font-size: 20px; background: #eee; padding: 10px; margin-bottom: 20px; text-align: center;}
.program.item-page .type-name p {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 20px; margin-bottom: 0;}
.program.item-page .type-name h2 {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 30px; line-height: 30px; font-weight: normal; text-transform: none;}
.program.item-page h3 {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 30px; line-height: 30px; font-weight: normal; text-transform: none; margin-top: 20px; margin-bottom: 10px; text-align: center;}
/*.program.item-page p em {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-style: normal; font-size: 24px; line-height: 24px;}*/

.category-desc dd {margin-left: 0;}
.btn a:hover{text-decoration: none;}

.item-page.video .page-header + .page-header {margin: 0;}
.item-page.video h2 {font-size: 20px; line-height: normal; margin-bottom: 20px;}


.onlyprint {display: none;}
@media print {
	.onlyprint {display: block;}
	span.onlyprint {display: inline;}
	.noprint {display: none;}
	.spoiler-wrap, .spoiler-head, .spoiler-body, .time-hall, .type-name {width: auto!important; float: none!important; padding: 0!important; margin: 0!important; border: none!important;}	
	@page { margin: 1cm 0; }
	ul, ol, img {page-break-inside: avoid;}
	table {page-break-inside: avoid;}
	h2, h3, h4 {page-break-after: avoid;}

	.marginprint {margin: 2cm 2cm 0 2cm!important;}
	.spoiler-head {margin: 2cm 2cm 0 2cm!important;}
	.spoiler-body {margin: 0 2cm 0 2cm!important;}
	p {text-indent: 0!important; margin-bottom: 0.3cm!important; font-size: 12pt!important; line-height: normal; page-break-inside: avoid;}
	
	.icon-clock {font-size: 14pt!important;}
	.time-hall .time {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 14pt!important; text-transform: lowercase;}
	.time-hall .hall {font-size: 14pt!important;}

	.type-name {font-size: 14pt; margin-bottom: 0.7cm!important; padding:0.5cm 0!important; border-top:2mm solid #ccc!important; border-bottom:2mm solid #ccc!important; text-align: center;}
	.type-name p {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 14pt!important; line-height: 14pt!important; margin: 0!important;}
	.type-name h2 {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 20pt!important; line-height: 20pt!important; font-weight: normal; text-transform: none; margin-top: 0.3cm!important; color:#26366e!important;}
	
	h3 {color:#26366e!important; font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 20pt!important; line-height: 20pt!important; font-weight: normal; text-transform: none; margin-top: 20pt!important; margin-bottom: 20pt!important; text-align: center;}
	h4 {color:#26366e!important; font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 14pt!important; margin-bottom: 7pt!important; }
	p.h1 {color:#26366e!important; font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 26pt!important; line-height: 26pt!important; margin: 0 0 1cm 0!important; text-align: center!important; text-transform: uppercase;}
	

	}

.eventgallery-events-gridlist .data {top:0; font-size: 14px!important; line-height: 100%;}
/*.eventgallery-events-gridlist .data div {margin-left: 10px; margin-right: 10px;}*/
#events .item .eg-content .data {z-index: 2;}
#events .item .date {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 16px; margin: 10px;}
#events .item .title {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 16px; margin: 10px; min-height: 16px;}
#events .item .desc {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 21px; line-height: 22px; margin: 10px; height: 145px;}

.event .date {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 30px; margin-bottom: 10px;}
.event .date i.icon-calendar {font-size: 23px; width: 23px; height: 20px; margin-bottom: 10px;}
.event h2 {font-family: 'Akzidenz-Grotesk Pro ExtraBold'; font-size: 30px; margin-bottom: 5px; text-align: center;}
.event .text {font-family: 'Akzidenz-Grotesk Pro Light Cnd'; font-size: 30px; line-height: 32px; margin-bottom: 15px; text-align: center;}